baseURL: https://briarproject.org/
languageCode: en-us
title: Briar
theme: briar

Bla:
  test: bla


Params:
  flatterid: 4pq200

Author:
  main:
    - identifier: torsten
      name: Torsten Grote
      # String to hex encoder: http://www.wbwip.com/wbw/emailencoder.html 
      email: "&#116;&#111;&#114;&#115;&#116;&#101;&#110;&#64;&#098;&#114;&#105;&#097;&#114;&#112;&#114;&#111;&#106;&#101;&#099;&#116;&#046;&#111;&#114;&#103;"
      keyurl: https://grobox.de/gpg/0x74DCA8A36C52F833.asc

    - identifier: michael
      name: Michael Rogers
      email: "&#099;&#111;&#110;&#116;&#097;&#099;&#116;&#064;&#098;&#114;&#105;&#097;&#114;&#112;&#114;&#111;&#106;&#101;&#099;&#116;&#046;&#111;&#114;&#103;"
      keyurl: /keys/contact.asc

permalinks:
  #post:  /:section/:year/:month/:title/
  page: /:slug/

menu:
  main:
  - identifier: index
    name: Home
    title: Home
    url: /
    weight: -110

  - identifier: download
    name: Download
    title: Download
    url: /download/
    weight: -100

  - identifier: how
    name: How it works
    title: How it works
    url: /how-it-works/
    weight: -90

  - identifier: about
    name: About
    title: About
    url: /about-us/
    weight: -80

  - identifier: involved
    name: Get Involved
    title: Get Involved
    url: /get-involved/
    weight: -80
